Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.gui
Class ListModelEditor

    java.lang.Object
      org.gjt.sp.jedit.gui.ListModelEditor

    public class ListModelEditor

extends java.lang.Object

A dialog that pops up when you click on "Previously Entered Strings" from a HistoryTextField. Allows the user to edit previously entered strings. Patch# 1818140

Since:
  jEdit 4.3

Constructor Summary
`ListModelEditor()`

Method Summary
`void` | `open(javax.swing.DefaultListModel listModel)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListModelEditor

    public ListModelEditor()

Method Detail

### open

    public void open(javax.swing.DefaultListModel listModel)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD